=== debian/changelog ===
python-btrees (4.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Julien Muchembled ]
  * python-btrees-doc: add the URL of the online documentation to the description
  * python3-btrees: add Suggests: python-btrees-doc (Closes: #849902)
  * Clean nosetests.xml

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Tue, 06 Aug 2019 15:46:03 +0200

python-btrees (4.3.1-1) unstable; urgency=low

  * Initial release (Closes: #842874).

 -- Julien Muchembled <jm@jmuchemb.eu>  Sun, 04 Dec 2016 00:05:31 +0100
