=== debian/control ===
Source: python-btrees
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Muchembled <jm@jmuchemb.eu>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12), dh-python,
  python3-sphinx,
  python3-setuptools,
  python3-all-dev,
  python3-persistent,
  python3-repoze.sphinx.autointerface,
  python3-transaction,
Standards-Version: 4.4.0
Homepage: https://github.com/zopefoundation/BTrees
Vcs-Git: https://salsa.debian.org/python-team/modules/python-btrees.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-btrees

Package: python3-btrees
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python-btrees-doc
Provides: ${python3:Provides}
Description: scalable persistent object containers for Python 3
 This package contains a set of persistent object containers built around a
 modified BTree data structure. The trees are optimized for use inside ZODB's
 “optimistic concurrency” paradigm, and include explicit resolution of
 conflicts detected by that mechanism.

Package: python-btrees-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: scalable persistent object containers for Python - documentation
 This package contains a set of persistent object containers built around a
 modified BTree data structure. The trees are optimized for use inside ZODB's
 “optimistic concurrency” paradigm, and include explicit resolution of
 conflicts detected by that mechanism.
 .
 This package contains the Python module documentation. Alternatively,
 there is an online version at https://btrees.readthedocs.io/
