=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

export DEB_BUILD_HARDENING=1

export PYBUILD_NAME=btrees

export PYBUILD_AFTER_INSTALL = cd {destdir}{install_dir}/BTrees && \
	rm -r *.c *.h tests

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=src http_proxy=http://127.0.0.1:9/ python3 -m sphinx -qNE -b html docs build/html
