## python-btrees 6.1

=== docs/requirements.txt ===
Sphinx
repoze.sphinx.autointerface
docutils < 0.19
sphinx_rtd_theme > 1
