=== debian/changelog ===
python-btrees (6.1-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:06:20 +0000

python-btrees (6.1-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 20:05:38 +0000

python-btrees (6.1-2) unstable; urgency=medium

  * Team upload.
  * Build with PURE_PYTHON=0 so that we get clearer error messages if
    python3-persistent hasn't been built for the relevant Python version
    (closes: #1082123).

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Nov 2024 12:50:39 +0100

python-btrees (6.1-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Accept lower-case btrees-*.tar.gz.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 17:12:39 +0100
