=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: python-btrees
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Muchembled <jm@jmuchemb.eu>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
   python3-sphinx,
   python3-setuptools,
   python3-all-dev,
+  python3-docutils,
   python3-persistent,
   python3-repoze.sphinx.autointerface,
+  python3-sphinx-rtd-theme,
   python3-transaction,
-Standards-Version: 4.4.0
+  python3-zope.interface,
+  python3-zope.testrunner,
+Standards-Version: 4.7.0
 Homepage: https://github.com/zopefoundation/BTrees
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-btrees.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-btrees
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-btrees.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-btrees
 
 Package: python3-btrees
 Architecture: any
@@ -30,6 +34,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: scalable persistent object containers for Python - documentation
  This package contains a set of persistent object containers built around a
  modified BTree data structure. The trees are optimized for use inside ZODB's
