=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 export PYBUILD_AFTER_INSTALL = cd {destdir}{install_dir}/BTrees && \
 	rm -r *.c *.h tests
 
+export PURE_PYTHON=0
+
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
