=== debian/watch ===
# please also check https://pypi.debian.net/BTrees/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/BTrees/(?i:BTrees)-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
