## python-btrees 6.3

=== debian/changelog ===
python-btrees (6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 17:41:23 +0000
