=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Julien Muchembled <jm@jmuchemb.eu>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13), dh-python,
+Build-Depends: debhelper-compat (= 13),
+  dh-sequence-python3,
+  dh-sequence-sphinxdoc,
+  furo,
+  pybuild-plugin-pyproject,
   python3-sphinx,
   python3-setuptools,
   python3-all-dev,
-  python3-docutils,
   python3-persistent,
   python3-repoze.sphinx.autointerface,
-  python3-sphinx-rtd-theme,
   python3-transaction,
   python3-zope.interface,
   python3-zope.testrunner,
