=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export PURE_PYTHON=0
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
